[opendaylight-dev] odlparent 2.0.2 released


Stephen Kitt <skitt@...>
 

On Fri, 7 Jul 2017 16:59:16 +0200
Stephen Kitt <skitt@...> wrote:
Apart from that, most projects are free to upgrade as they wish; the
exceptions are aaa and netconf which need to upgrade to at least 2.0.1
to ensure the Bouncy Castle dependencies are coherent. But I would
strongly encourage all projects to upgrade to 2.0.2 at their earliest
convenience.
... and actually mdsal and controller too since they provide parents
used by other projects. (Not that they change the transitive
dependencies AFAICS.)

Regards,

Stephen